/* PARALLAX SCROLLING EXPERIMENT
   Master Styles
   Author: Jonathan Nicol (f6design.com)
*****************************************************************/


/* Global reset
   http://meyerweb.com/eric/tools/css/reset/ 
*****************************************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* Extended base styles (site specific)
*****************************************************************/
@font-face {
 font-family: 'zwodrei_-_freebold';
 src: url('zwodrei_bold_demo-webfont.eot');
 src: url('zwodrei_bold_demo-webfont.eot?#iefix') format('embedded-opentype'),  url('zwodrei_bold_demo-webfont.woff') format('woff'),  url('zwodrei_bold_demo-webfont.ttf') format('truetype'),  url('zwodrei_bold_demo-webfont.svg#zwodrei_-_freebold') format('svg');
 font-weight: normal;
 font-style: normal;
}
html {
	overflow-y: scroll; /* always force a scrollbar in non-IE */
}
body {
	background: #fff;
	overflow-x: hidden;
	color: #000;
	font-size: 62.5%;
	font-family: 'Source Sans Pro', Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
}
h1 {
	font-family: 'zwodrei_-_freebold', sans-serif;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	font-size: 4.0em;
	color: #fff;
	margin-left:14px;
	line-height: 1.0em;
	letter-spacing: 0.02em;
	text-shadow: 0px 0px 6px rgba(150, 150, 150, 1);
	display: block;
}
h2 {
	font-size: 3.6em;
	font-weight: 500;
	-webkit-font-smoothing: antialiased;
	color: #6c6d80;
	text-transform:unchanged;
	margin: 20px auto 30px auto;
	line-height: 1.2em;
	text-align: center;
	width: 700px;
	display: block;
	padding: 0;
}
h3 {
	font-weight: 600;
	-webkit-font-smoothing: antialiased;
	color: #6c6d80;
	font-size: 2.0em;
}
h4 {
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
	color: #fff;
	font-size: 2.0em;
}
.panel-audience-col h3 {
	margin: 10px auto 30px auto;
	text-align: center;
}
a, a:link, a:active, a:visited {
	-webkit-transition: color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out;
	-o-transition: color 0.25s ease-out;
	transition: color 0.25s ease-out;
	color:#d27a7a;
	outline: none;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	color:#333;
}
a img {
	opacity: 1;
	-webkit-transform: scale(1, 1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(1, 1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
	width: 380px;
}
a img:hover {
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
	width: 400px;
	height: 266px;
	margin-left: -10px;
}

a.thumb img:hover {
}
img {
	display:block;
}
p, #panel-general ul {
	margin-bottom:1.8em;
	font-size: 1.8em;
	color: #555;
	line-height: 1.8em;
	-webkit-font-smoothing: antialiased;
}
.description p {
	padding: 0;
	margin: 0;
	font-size: 1.2em;
	color: #fff;
}
#panel-content .leftcol ul {
	list-style-type: none;
}
#panel-content .leftcol li {
	margin-bottom:1.4em;
	font-size: 1.4em;
	line-height: 1.4em;
	-webkit-font-smoothing: antialiased;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: 0 0px;
	padding-left: 30px;
	color: #333;
}
#panel-about p, #panel-about h3 {
	color: #fff;
}
.clearboth {
	clear: both;
	margin: 0;
	padding: 0;
}
/* Common shared styles
*****************************************************************/

hr {
	margin: 0;
	border: none;
	border-top: 1px solid #3b3b3b;
	border-bottom: 1px solid #3b3b3b;
	height: 3px;
}
a.button {
    display: block;
	background-color:#6c6d80 ;
	width: 180px;
	display: block;
	color: #fff;
	padding: 12px 24px;
	text-align: center;
	font-size: 1.4em;
	border-radius: 4px;
	margin: 40px auto;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}
a.button:hover {
opacity: 0.6
}

/* Page structure
*****************************************************************/

.wrapper {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 0 0 20px;
}
#logo {
	max-width: 234px;
	position: relative;
	margin: 25px 20px 0 0;
	z-index: 200;
	float: left;
}
#logo-small, #logo-mobile {
	display:none;
	width: 176px;
	position: relative;
	z-index: 200;
	float: left;
}
#h1-mobile {
	display: none;
}
#header-wrapper {
	width: 1000px;
	margin: 0 auto;
	padding-left: 50px;
}
#header {
	float: left;
	margin: 0 auto -260px auto;
	height: 260px;
}
#header-right {
	float: left;
	max-width: 100%;
	position: relative;
	z-index: 200;
}

/* GALLERY HEADER
*****************************************************************/
#gallery-header-wrapper {
 background-color: #3e3f4b;
 height: 60px;
 width: 100%;
 padding: 0;
 position: fixed;
 z-index: 300;
 opacity: 0.9;
 margin: 0 auto;
}
#gallery-header #logo-mobile {
display: block;
 width: 164px;
 margin: 16px 0 0 0;
}
#gallery-header-right {
float: right;
margin-right: 20px;
}
#gallery-header #menu {
width: 100%;
margin-top: 20px;
}
#gallery-header #menu ul li a {
 display:block;
 margin: 0 9px;
 padding: 3px 3px;
 height: 20px; /* this + padding + margin = overall height of menu bar */
 color : #FFFFFF;
 text-shadow: none;
}
#gallery-header #menu ul li a:hover {
 color: #bbb;
 background:none;
 opacity: 1;
}
#gallery-header #menu ul li:last-child {
margin-right: 0;
padding-right: 0;
}
/* PANEL OFFER
*****************************************************************/
#panel-offer {
background: url(../images/spring-background.jpg) no-repeat;
	background-color: #f9f1d8;
	background-size: cover;
	margin-top: -40px;
	padding-bottom: 40px;
}
.offer h2 {
padding-top: 60px;
color: #fff;
}
.offer p {
max-width: 580px;
margin: 0 auto 20px auto;
text-align: center;
color: #fff;
}
.offer ul {
margin-top: 20px;
list-style-type: disc;
}
.offer li {
max-width: 600px;
margin: 0 auto;
text-align: center;
font-size: 1.8em;
color: #fff;
	line-height: 1.8em;
}
.price {
	width: 160px;
	margin: 20px auto 20px auto; 
}
#fathers-day {
background: url(../images/fathers-day.jpg) no-repeat;
	background-color: #f9f1d8;
	background-size: cover;
	margin-top: -10px;
	padding-bottom: 40px;
}

/* PANEL CONTENT and GALLERY
*****************************************************************/
#panel-content, #panel-gallery {
	padding: 1px 0 40px 0;
	margin: 0 auto;
	background-color: #fff;
}
#panel-content-hero, #panel-gallery-hero {
	max-width: 700px;
	text-align: center;
	margin: 0 auto;
}
#panel-content-hero p, #panel-gallery-hero p {
	margin: 0 auto 2.0em auto;
	width: 600px;
}

#panel-gallery h2 {
	margin: 80px auto 6px auto;
}
#panel-gallery h1 {
font-family: 'Source Sans Pro', Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight: 600;
	-webkit-font-smoothing: antialiased;
	color: #6c6d80;
	font-size: 2.0em;
	text-shadow: none;
	margin: 0 auto;
	line-height: 1.2em;
	width: 500px;
}
#panel-gallery p {
	margin: 30px auto;
	width: 500px;
}
#twirl {
	margin: -10px auto 0 auto;
	padding-right: 14px;
}
#portfolio ul {
list-style: none;
margin: 0;
}
#panel-fb {
background-color: #ccc;
padding: 40px 0;
margin-bottom: 40px;
}
#panel-fb .wrapper {
width: 500px;
margin: 0 auto;
}
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* GALLERY TRIPLE
*****************************************************************/
.single {
	margin-bottom: 20px;
}
.double-left, .double-right {
	float: left;
	width: 580px;
	margin: 0 20px 20px 0;
}
.double-right {
	margin-right: 0;
}

.triple-item, .triple-left, .triple-mid, .triple-right {
	float: left;
	width: 380px;
	margin: 0 10px 20px 10px;
	overflow: hidden;
}
.triple-item {
	height: 253px;
}
.triple-item p {
font-size: 1.4em;
font-style: italic;
font-weight: 700;
}
li.triple-item:nth-child(3n+1), .triple-left {
	margin-left: 0;
}
li.triple-item:nth-child(3n+3), .triple-right {
	margin-right: 0;
}
.triple-item img, .triple-left img, .triple-mid img, .triple-right img {
	width: 380px;
	position: relative;
	z-index: 100;
}
.triple-item img {
	height: 253px;
}
.description {
	opacity: 0;
	position: relative;
	z-index: 500;
	width: 100%;
	width: 200px;
	border-radius: 4px;
	color: #fff;
	margin: -250px 0 0 12px;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
}
.triple-item:hover .description, .triple-left:hover .description, .triple-mid:hover .description, .triple-right:hover .description {
	opacity: 1;
}
/* PANEL AUDIENCE
*****************************************************************/
#panel-audience h2 {
	margin-top: 40px;
	margin-bottom: 40px;
}
#panel-audience {
	margin: 20px auto;
	background-color: #fff;
}
.panel-audience-col {
	float: left;
	max-width: 340px;
	margin: 0 30px;
}
.panel-audience-icon {
	max-width: 120px;
	margin: 0px auto 20px auto;
}
/* PANEL ABOUT
*****************************************************************/
#panel-about h3 {
	margin-bottom: 20px;
}
#panel-about {
	background-color: #3e3f4b;
	padding: 20px 0 40px 0;
}
#panel-about-wrapper {
	max-width: 725px;
	margin: 0 auto;
}
#panel-about-wrapper h2 {
	color: #aebed5;
	margin-bottom: 60px;
}
#panel-about-text {
	float: left;
	max-width: 500px;
	margin: 0 80px 0 0;
}
#panel-about-staff {
	float: left;
	text-align: center;
}
#ness img, #terence img {
	padding: 10px 0;
	display: block;
}
#panel-about-staff img {
	margin: 0 auto;
}
#panel-about-staff h4 {
	font-size: 1.6em;
	color: #aebed5;
}
#panel-about-staff p {
	font-size: 1.2em;
}
#panel-testimonial {
	background: url(../images/main-fabric.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
	padding: 40px;
	margin: 0 0 20px 0;
}
/* PANEL GENERAL
*****************************************************************/
#panel-general p, #panel-general h1, #panel-general h2, #panel-general h3, #panel-general h4, #panel-general ul, #panel-promo p, #panel-promo h1, #panel-promo h2, #panel-promo h3, #panel-promo h4, #panel-promo ul, #order-form p {
	max-width: 760px;
	margin: 0 auto;
}
#order-form p {
color: #fff;
margin-bottom: 20px;
}
#panel-general h1 {
	font-size: 4.2em;
	color: #6c6d80;
	margin: 100px auto 20px auto;
	text-align: center;
	text-shadow: none;
}
#panel-general h2 {
	margin: 34px auto 30px auto;
	background: url(../images/twirl-small.png) no-repeat center top;
	padding-top: 100px;
}
#panel-general h3 {
	margin: 20px auto 20px auto;
	padding-top: 20px;
	border-top: 1px solid #ccc;
}
#panel-general p {
	margin-bottom: 20px;
}
#panel-general ul {
	list-style-type: square;
	margin: 20px auto;
}
#panel-general ul li{
	margin-left: 20px;
}
#panel-promo h1 {
	font-size: 3.6em;
	color: #6c6d80;
	margin: 40px auto 20px auto;
	text-align: center;
	text-shadow: none;
}
#panel-promo h2 {
	margin: 0px auto 30px auto;
}
#panel-promo h3 {
	margin: 40px auto 20px auto;
	padding-top: 40px;
	border-top: 1px solid #ccc;
}
#panel-promo p {
	margin-bottom: 20px;
}
#panel-promo ul {
	list-style-type: square;
	margin: 20px auto;
}
#panel-promo ol {
max-width: 714px;
margin: 20px auto;
list-style-type: decimal;
}
#panel-promo ol li{
font-size: 1.8em;
	color: #555;
	line-height: 1.4em;
	margin: 0 0 6px 0;
}
#panel-promo ul li {
	margin-left: 20px;
	font-size: 1.8em;
	color: #555;
	line-height: 1.4em;
	margin-bottom: 6px;
}
/* PANEL FOOTER
*****************************************************************/
.white {
	background-color: #fff;
}
#panel-footer a {
	color:#aebed5;
}
#panel-footer a:hover {
	color:#fff;
}
#panel-footer h2 {
	color: #aebed5;
	margin: 0 auto;
}
#panel-footer h3 {
	font-size: 1.8em;
	color: #aebed5;
	text-align: center;
	margin: 40px 0 20px 0;
}
#panel-footer #email {
	font-size: 1.8em;
	color: #aebed5;
	text-align: center;
	margin: 5px auto 40px auto;
	display: block;
}
#panel-footer p {
	color: #fff;
	max-width: 600px;
	text-align: center;
	margin: 20px auto;
}
#panel-footer #copyright {
	font-size: 1.4em;
}
#panel-footer {
	background-color: #222;
	padding: 10px 0 40px 0;
	margin: 0 auto;
}
#map {
	margin: 20px auto;
	max-width: 900px;
}
#map iframe {
	width: 100%;
}
table {
margin: 0 auto;
}
.td1, .td2 {
width: 120px;
color: #fff;
font-size: 1.8em;
height: 30px;
}
.td2 {
width: 180px;
}
/* FORM ELEMENTS
*****************************************************************/
#panel-form {
    background-color: #6c6d80;
	padding: 30px 0;
	margin: 30px 0 40px 0;
}
#panel-form .form, #contact-form {
    width: 302px;
    margin: 0 auto;
}
#contact-form {
	width: 302px;

}
label {
    font-size: 1.4em;
    line-height: 1.8em;
    font-weight: 800;
    color: #fff;
	-webkit-font-smoothing: antialiased;
}
input.text { 
    width: 288px; /* this width was chosen to match width of Google's reCaptcha v2 */ 
    padding: 6px; 
    height: 20px; 
    font-size: 1.4em; 
    margin-bottom: 12px; 
    border: 1px solid #aaa; 
    border-radius: 3px;
}

input[type=submit], select { 
-webkit-appearance: none;
margin-top: 12px;
	width: 100px; 
	height: 36px;  
	border: 0;
	border-radius: 3px;
    font-size: 1.4em; 
	padding: 9px;
	background-color: #6c6d80; 
	color: #fff;
}
.formButton {
	margin: 0 auto;
	width: 100px;
}
textarea { 
    width:288px; 
    padding: 6px; 
    font-size: 1.4em; 
    margin-bottom: 20px; 
    height: 80px; 
    border: 1px solid #aaa; 
    border-radius: 3px;
}

select { 
    width: 302px; 
	margin-top: 0;
    margin-bottom: 12px;
	padding:0 12px;}

.error {
    font-weight: bold;
    color: #ed1b24;
}
.form-item {
margin: 26px 0 34px 0;
}
#quoteform select { 
    width: 254px; 
    margin-bottom: 12px}

#quoteform .error {
    font-weight: bold;
    color: #ed1b24;
}
#order-form h2 {
color: #fff;
}
#order-form p#bank {
margin: 30px auto;
width: 300px;
font-weight: 700;
}